﻿

.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }


.menu-item-language {
    display: none !important;
}

.navigation .n_bj1{ background-position:-2px -158px;}


				.page-header .cta-container a.button .play {
					margin: 3px 8px 0 0;
			}


			.candybar div.focus a.button .play {
				margin: 0 50px 0 5px;
			}


				.carousel li .play {
					margin: 0 10px 0 0;
				}

		.page-header .cta-container a .play,
		.container.int .sidebar .top a .play{
			position: absolute;
			left:7px;
			top:4px;
			width:21px;
			height:42px;
			background-size: 100% auto;
		}

				.container.int .sidebar .top a .play{
					margin: 0;
				}

		.candybar .focus a.button .play{
			position: absolute;
			left:7px;
			top:4px;
			width:21px;
			height:42px;
			background-size: 100% auto;
			margin: 0 !important;
			
			padding: 0 !important;
		}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-9 {
    width: 75%;
  }


#wp-tbody .pad {
	background: none;
}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}


.header_bg{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95); 
z-index: 0;
-webkit-transition: all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}


.html_header_sticky_disabled .header_bg { opacity: 1; filter: alpha(opacity=100); }



.av_minimal_header .header_bg{opacity:1; filter:alpha(opacity=100);}

#top .av_header_transparency .header_bg{background-color: transparent; opacity: 0; filter:alpha(opacity=0);}



#top .av_header_glassy.av_header_transparency .header_bg{background-color: #fff; opacity: 0.1; filter:alpha(opacity=10); }

.html_header_sidebar .header_bg{ opacity: 1; filter: alpha(opacity=95); }

		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }
.panel-2col .panel-col-last .inside{width:220px;}



#content-field-overview-form .advanced-help-link,
#content-display-overview-form .advanced-help-link {
  margin: 4px 4px 0 0;
}

#content-field-overview-form .label-group,
#content-display-overview-form .label-group,
#content-copy-export-form .label-group {
  font-weight: bold;
}

table#content-field-overview .label-add-new-field,
table#content-field-overview .label-add-existing-field,
table#content-field-overview .label-add-new-group {
  float: left;
}

table#content-field-overview tr.content-add-new .tabledrag-changed {
  display: none;
}

table#content-field-overview tr.content-add-new .description {
  margin-bottom: 0;
}

table#content-field-overview .content-new {
  font-weight: bold;
  padding-bottom: .5em;
}


#content {
  width:70%;
  float:right;
  padding:15px 2% 15px 2%;
}


* html #content {
  overflow:hidden;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }



#wrapper {
	height: 100%;
	width: 100%;
	
}
.img-shadow{width:270px;height:175px;margin-bottom:8px;}
.img-shadow img{display:block;background-color:#fff;border:0 solid #CCC;-moz-box-shadow:5px 5px 6px #666;-webkit-box-shadow:5px 5px 6px #666;box-shadow:5px 5px 6px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=6,Direction=135,Color='#464646')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=6,Direction=135,Color='#666666');margin:0;padding:0;}
